Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Basic_Factory.h File Reference

`#include "EC_Factory.h"`

Include dependency graph for EC_Basic_Factory.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_EC_Basic_Factory
| The factory for a simple event channel. More...

## Detailed Description

Id:
  EC_Basic_Factory.h,v 1.19 2003/10/28 18:34:18 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html